function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","xaresource");
x.t("end-call","xaresource");
x.t("external","transaction");
x.t("connection","ems");
x.t("tibems-status","end-call");
x.t("objects","originate");
x.t("tibems_status","tibemsxaresource_issamerm");
x.t("cobol","call");
x.t("ems","server");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("determine","whether");
x.t("xaresource2","second");
x.t("xaresource2","reference");
x.t("xaresource2","usage");
x.t("xaresource2","tibems_bool");
x.t("resource","objects");
x.t("resource","xaresource2");
x.t("resource","result");
x.t("second","resource");
x.t("first","resource");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("whether","two");
x.t("stores","result");
x.t("purpose","determine");
x.t("reference","result");
x.t("tibco","software");
x.t("tibemsxaresource_issamerm","function");
x.t("tibemsxaresource_issamerm","tibco");
x.t("tibemsxaresource_issamerm","tibemsxaresource_issamerm");
x.t("tibemsxaresource_issamerm","using");
x.t("tibemsxaresource_issamerm","tibemsxaresource");
x.t("value","xaresource2");
x.t("value","xaresource");
x.t("usage","pointer");
x.t("originate","connection");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaresource");
x.t("location","tibco");
x.t("result","cobol");
x.t("result","returning");
x.t("result","function");
x.t("result","location");
x.t("xaresource","xaresource2");
x.t("xaresource","first");
x.t("xaresource","value");
x.t("xaresource","tibemsxaresource");
x.t("transaction","manager");
x.t("two","resource");
x.t("call","tibemsxaresource_issamerm");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsxaresource","xaresource2");
x.t("tibemsxaresource","tibemsxaresource_issamerm");
x.t("tibemsxaresource","xaresource");
x.t("server","declaration");
x.t("tibems_bool","result");
}
